Bull Atos Technologies

AIX Open Source Archives

2020-04-28

gcc8 8.4.0-2

AIX 6.1 only

The gcc package contains the GNU Compiler Collection version 8.4.0. You will need this package in order to compile C code.
Website: http://gcc.gnu.org/

Download

This package has been downloaded 13 times (8 bin / 3 src / 2 zip)
Please read the How To Use page before downloading.
RPM file Source file

Providing

This package provides :
 - gcc8 = 8.4.0-2

Requires (details)

This package requires :
 - /bin/sh
 - /bin/sh
 - /bin/sh
 - /sbin/install-info
 - AIX-rpm >= 6.1.0.0
 - AIX-rpm < 6.2.0.0
 - gcc8-cpp = 8.4.0-2
 - info
 - libc.a(shr.o)
 - libgcc8 = 8.4.0-2
 - libiconv.a(libiconv.so.2)
 - rpmlib(CompressedFileNames) <= 3.0.4-1
 - rpmlib(PartialHardlinkSets) <= 4.0.4-1
 - rpmlib(PayloadFilesHavePrefix) <= 4.0-1